This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 58130 - /etc/init.d/smartd should be /etc/rc.d/init.d/smartd
/etc/init.d/smartd should be /etc/rc.d/init.d/smartd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel-utils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-09 08:05 EST by Jonathan Kamens
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 10:30:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-09 08:05:40 EST
jik:~!112> rpm -q kernel-utils
kernel-utils-2.4-1.2
jik:~!113> rpm -q -l kernel-utils | grep /etc/init.d/smartd
/etc/init.d/smartd
jik:~!114> 

The canonical directory name on a RedHat system is /etc/rc.d/init.d, not
/etc/init.d.  The package should use the canonical name.

Note You need to log in before you can comment on or make changes to this bug.